﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v32-latin-regular.woff') format('woff'), url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-700.woff2') format('woff2'), url('../fonts/roboto-v32-latin-700.woff') format('woff'), url('../fonts/roboto-v32-latin-700.ttf') format('truetype'), url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #000;
    line-height: 1.375rem;
    font-size: 1rem;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 750px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background-color: #fff;
}

article {
    margin: 14px 25px 0;
    border-bottom: 1px solid #000;
    position: relative;
}

footer {
    display: flex;
    padding: 1rem 23px;
    align-items: center;
    justify-content: space-between;
}

:is(strong, h1) {
    font-weight: 700;
}

h1 {
    margin: 1rem 0;
    font-size: 38px;
    line-height: 1.25;
}

h1 small {
    display: block;
}

h2 {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 700;
    margin: 0 0 12px;
}

p {
    margin: 0 0 9px;
    text-align: justify;
    hyphens: auto;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}

ul {
    margin: 0 0 1rem;
    list-style: none;
}

ul li {
    padding-left: 1rem;
}

ul li:before {
    content: "\2022";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 20px;
    text-indent: -1rem;
}

img {
    max-width: 100%;
}

.color {
    color: #787370;
    font-size: 17px;
    line-height: 1.2;
    text-align: left;
}

.flex {
    display: flex;
    gap: 24px;
    margin: 12px 0 5px;
}

.images {
    width: 137px;
}

.item-center {
    align-items: center;
}

.info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    font-size: 18px;
    line-height: 1.2;
    gap: 2%;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 5px 0;
    margin-bottom: 16px;
}

.info>div {
    width: 49%;
}

.info p {
    margin: 9px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 9px;
}

.info p strong {
    flex: 1 1 0;
}

.text {
    width: calc(100% - 120px);
}

.text p,
.text h2 {
    margin-bottom: 5px !important;
}

span {
    white-space: nowrap;
}

.logo {
    position: absolute;
    bottom: 12px;
    right: 0;
}

h2 a {
    font-size: 120%
}

@media all and (max-width:749px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    p {
        hyphens: auto;
        text-wrap: pretty;
    }

    p {
        text-align: left;
    }

    h1 {
        font-size: 26px;
        line-height: 32px;
    }

    article {
        margin: 10px 1rem 0;
    }

    footer {
        padding: 1rem;
        flex-wrap: wrap;
        column-gap: 1rem;
        justify-content: center;
    }

    .flex {
        margin: 0 0 1rem;
    }

}

@media all and (max-width:720px) {
    .logo {
        position: static;
        display: flex;
        justify-content: center;
        margin: 0 0 1rem;
    }

    h2 a {
        font-size: 100%
    }
}

@media all and (max-width:575px) {
    .flex {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    :is(h2, .flex p) {
        text-align: center;
    }

    .text {
        width: 100%
    }

    .info {
        gap: 0;
    }

    .info>div {
        width: 100%;
    }
}

@media all and (max-width:445px) {
    #wrapper {
        font-size: 14px;
    }

    .link {
        white-space: normal !important;
        word-break: break-all;
    }

    h1 {
        font-size: 24px;
    }
}